org.apache.ignite.internal.direct.state

## Interface DirectMessageStateItem

    public interface DirectMessageStateItem

Message state item.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `reset()` Resets state.

### Method Detail

#### reset

    void reset()

Resets state.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.0
Release Date | : February 27 2020